nvme_mi_admin_get_log_reachability_associations(2)

NAME
nvme_mi_admin_get_log_reachability_associations - Retrieve Reachability Associations Log

SYNOPSIS
int nvme_mi_admin_get_log_reachability_associations (nvme_mi_ctrl_t ctrl , bool rao , bool rae , __u32 len , struct nvme_reachability_associations_log *log );

ARGUMENTS

ctrl
    Controller to query

rao Return associations only

rae Retain asynchronous events

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise